/*
 SilverStripe Hunter Valley Building Hire Theme
 http://www.silverstripe.com
 */
 
/************
  * Misc Styles and defaults 
  */
  
* {
	margin: 0;
	padding: 0;
}
body {
	color: #333;
 	font-size: 12px; 
 	margin-bottom: 0px;
	font-family: Arial, Verdana, Lucida, sans-serif; 
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
}

html {
	background: #666 url(../images/bg_lines.png) repeat-x;
}
.clear{
	clear:both;
}
img {
	border: 0;
}
.left img {
	margin:5px;
}
/**************
 	Site Container Box
*/
#Container {
	width: 890px;
	margin: auto;
	padding: 10px 15px;
	background: #fff;
}

/** Header **/
#Header {
	height: 135px;
	margin: 0 0 10px;
}

#HeaderLines {
	width: 100%;
	height: 20px;
	margin: 0 0 5px;
	background: url(../images/header_lines.png) repeat-x;
}
	#TopRightNav {
		float: right;
		text-align: right;
		margin: 5px 5px 0 0;
	}
	
#HeaderLeft { 
	width: 277px; 
	float: left;
	height: 110px;
	}

#HeaderRight {
	float: right;
	width: 613px;
	height: 110px;
	text-align: right;
}
	#HeaderRight h2 {
		color: #000;
		width: 580px;
		height: 71px;
		font-size: 20px;
		font-weight: bold;
		margin: 10px 0px 0px;
	}

/*** Main Nav ***/
#Navigation {
	width: 100%;
	height: 23px;
	background: #ed1e25;
	text-align: right;
	font-size: 1.1em;
}
#Navigation ul {
	list-style-type: none; 
	margin: 2px 5px 0px 0px;
	height: 23px;
	float: right;
	color: #fff;
	}
	#Navigation ul li { 
	 	list-style: none; 
		margin: 0 3px; 
		float: left;
		height: 23px;
		}
		#Navigation ul li a.current,
		#Navigation ul li a.section,
		#Navigation ul li a.section:hover,
		#Navigation ul li a.current:hover { 
			color: #fff;
			font-weight: bold;
			text-decoration: underline;
			}
		
/*** Content ***/
#ContentContainer {
	width: 890px;
	margin: 0px;
	overflow: auto;
}
#Layout {
	width: 650px;
	float: left;
}
#mainImage {
	width: 650px;
	height: 175px;
	overflow: hidden;
	margin: 0px;
	background: #ed1e25 url(../images/content_mainimage_trucks.jpg) no-repeat;
}
#ContentTitle {
	width: 650px;
	height: 24px;
	background: #0054a4 url(../images/content_title.png) repeat-x;
}
#Content {
	width: 640px;
	margin: 10px auto 15px;
}

/** Buildings For Sale **/
.Building {
	clear: both;
	padding: 10px;
	overflow-y: auto;
}
.Even {
	background: #eee;
}
.ImageContainer {
	float: left;
}
	.ImageContainer200 {
		width: 200px;
	}
	.ImageContainer p {
		font-size: 9px !important;
	}
	.ThumbnailImage {
		float: left;
		margin-bottom: 10px;
	}
	.ImageContainer .Even {
		float: left;
	}
	.ImageContainer .Odd {
		clear: both;
	}
.BuildingDetails {
	float: left;
	margin-left: 20px;
	width: 220px;
	margin-bottom: 10px;
}
	.BuildingDetails ul {
		list-style: none;
		margin: 0 !important;
	}
		.BuildingDetails ul li {
			margin: 5px 0 !important;
		}
		.BuildingDetails ul li a {
			color: #0066FF !important;
		}
.DetailsWider {
	width: 400px;
}
.DetailsLarger {
	font-size: 15px;
}
.ContentContainer {
	width: 430px;
	float: left;
}
.Description {
	width: 400px;
	display: block;
	clear: both;
	margin-left: 20px;
}

/** Breadcrumbs **/
#Breadcrumbs { 
 	color: #000;
	text-align: left;
	font-size: 9px; 
	height: 10px;
	margin: 5px 5px;
	}

/*** Message Boxes ***/
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #ed1e25;
	background: #fff;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}

p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

/*** Sidebar ***/
#Sidebar { 
 	width: 225px;
	float: right;  
	margin: 0;
	padding: 0;
	}
	#rightBox {
		background: #ed1e25 url(../images/content_rightbox_toplines.png) repeat-x;
		width: 225px;
		height: 175px;
		text-align: left;
		margin: 0px;
		padding: 0px;
		overflow:auto;
	}
		#rightBox h1 {
			font-size: 30px;
			font-weight: bold;
			margin: 10px 5px 25px 5px;
		}
		#rightBox h5 {
			margin: 0 5px 0 5px;
			font-size: 16px;
			font-weight: bold;
		}
		
	#Sidebar .sidebarBox {
		margin-top: 20px;
	}
		#sidebarTitle {
			width: 225px;
			height: 24px;
			background: #0054a4 url(../images/content_title.png) repeat-x;
		}
		#Sidebar .sidebarBox p {
			margin: 7px 5px;
		}

/* Search Results 
*****************************************/
ul#SearchResults {
	margin: 10px 0;
}
ul#SearchResults li {
	list-style: none;
	margin: 5px 0;
	font-size: 1em;
}

/* Unsubscribe Newsletter
*****************************************/
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
}
	#Unsubscribe_MailingListForm_MailingListForm p label{
		display: inline;
	}

#Unsubscribe_MailingListForm_MailingListForm label{
	margin:0;
}

/*** Footer ***/

#FooterLines { 
	width: 100%;
	height: 40px;
	background: url(../images/footer_lines.png) repeat-x;
}

#Footer {
	width: 890px;
	height: 20px;
	margin: 4px auto 10px;
	color: #222;
	font-size: 9px;
	font-weight: bold;
}
  	#Footer .left { 
		float: left;
	}
	#Footer .right{ 
		float: right;
	}
  	#Footer a { 
	   	color: #000; 
	   	text-decoration: none;
		}
	#Footer a:hover {
		color: #000;
		text-decoration: underline;
	}
  